uuid: 4c49a46a-aa70-4aad-90c3-db916edaa499
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: tctYiitUE7YV5ssYcZW1Oe_6Yc6o-LVrSKB98U8hyqQ
id: media.s01_traditional
label: 'Size 01 traditional 4:3'
targetEntityType: media
cache: true
